/**
Theme Name: FoxStudy
Author: medizima | Dr. Joachim Cavallucci
Author URI: https://www.medizima.com
Description: FoxStudy Theme as Child Theme for Astra Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: foxstudy
Template: astra
*/

/* styles */
/**** General Layout ***/
.ast-header-break-point .ast-below-header-bar {
	background:#fff;
	border:0;
}

/******
 * Container Layout
 *****/
@media (min-width: 993px){
.ast-separate-container #primary {
	margin-top:0px !important;
}
}

/*
 ****
learndash
****
*/
.type-sfwd-courses,
.learndash_post_sfwd-lessons{
	max-width: 1200px;
	margin: 0 auto !important;
	padding:0 20px !important;
}

.learndash_post_sfwd-lessons{
	margin-top:40px !important;
}

/* course reviews */
.review-head,
.review-footer{
	display:none !important;
}

#course-reviews-section {
    margin-top: 100px;
}

.feedback-image-submission {
	display:none;
}

.lf3-kommentar {
	margin-top:20px;
}

/* learndash courses */
.single-sfwd-courses  .entry-header {
	position:relative;
}

.single-sfwd-courses .post-thumb-img-content img{
	width:100%;
	max-height:400px;
	object-fit: cover;
}

.single-sfwd-courses  .ast-single-post-order h1.entry-title{
	position:absolute;
	bottom:0;
	margin-bottom:0;
	padding:20px;
	width:100%;
background:rgba(0,117,190,0.8);
	color:#fff;
}

@media screen and (max-width: 680px) {
	.single-sfwd-courses  .ast-single-post-order h1.entry-title{
		font-size:30px !important;
	}
}

/* hide ratings after certificate list */
.certificate-list-container .ratings-after-title{
	display:none;
}

header.entry-header .entry-title {
    text-transform: none;
}

/* hide post navigation on learndash course pages */
.learndash-cpt-sfwd-lessons .post-navigation .nav-links {
	display: none;
}

/* rating stars */



/* SCORM button TinCanny */
.uo-tclr-open-content {
    display: block;
}

.uo-tclr-open-content-button {
margin-bottom:80px;
	border-radius:25px;
    font-size: 20px;
    font-weight: 800;
    color: #ffffff;
    background: #dc4329;
    padding: 14px 28px;
    display: inline-block;
}

.uo-tclr-open-content-button:hover,
.uo-tclr-open-content-button:focus{
    background: #000000;
}

/*
****
shop
****
*/

/* mini cart */
.widget_shopping_cart .jde_hint{
	padding:4px 10px;
	font-size:16px;
}

h1.woocommerce-products-header__title {
	margin-bottom:0;
	font-size:34px;
	font-weight:100;
}

/* show product title on single product page */
.summary.entry-summary h1.product_title.entry-title {
    display:block;
}

.products .woocommerce-de_price_taxrate, .woocommerce-de_price_taxrate {
    font-size: .8em;
    margin: -10px 0 20px 0;
	display:none;
}

.woocommerce-loop-product__title {
	height: 80px;
text-overflow:ellipsis;
  overflow:hidden;
}

@media screen and (min-width:478px) {
.woocommerce-loop-product__title {
	height: 60px;
}
}
	
	@media screen and (min-width:545px) {
.woocommerce-loop-product__title {
	height: 148px;
}
}

@media screen and (min-width:723px) {
.woocommerce-loop-product__title {
	height: 90px;
}
}
	
@media screen and (min-width:922px) {
.woocommerce-loop-product__title {
	height: 180px;
}
}
		
@media screen and (min-width:1034px) {
.woocommerce-loop-product__title {
	height: 140px;
}
}

@media screen and (min-width:1226px) {
.woocommerce-loop-product__title {
	height: 140px;
}
}

.woocommerce ul.products li.product .ast-woo-product-category, .woocommerce-page ul.products li.product .ast-woo-product-category {
	margin:-18px 0 24px 0;
	padding: 6px 0;
    display: block;
    line-height: 1.3;
    opacity: .6;
	background:#dc4329;
	color:#fff !important;
}

.summary.entry-summary .single-product-category a{
	padding: 4px 18px;
	border-radius:14px;
		background:#dc4329;
	color:#fff !important;
	opacity: .6;
}

/* hide duplicate function calls of taxrate */
.legacy-itemprop-offers .woocommerce-de_price_taxrate:nth-of-type(2){
	display:none !important;
}

.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide {
    width: 100%;
}
.woocommerce table.shop_table{
font-size:18px;
	line-height:130%;
	font-weight:200 !important;
}

#ast-coupon-trigger {
		padding:6px;
    background: rgba(0,0,0,0.05);
}
	
#ast-checkout-wrap.ast-checkout-default a {
    font-size: 1rem;
}

#lf3-gesamtbewertung {
padding:20px;	background:rgba(0,0,0,0.02);
}

/* prevent order again on order success page */
.order-again {
	display:none;
}

/* My Account */
.woocommerce-MyAccount-navigation ul li a{
    padding-left: 0;
}
.woocommerce-MyAccount-content a {
	text-decoration:underline !important;
}

@media screen and 
	(min-width: 922px) and (max-width: 1200px) {
		.woocommerce-MyAccount-navigation ul li a{
			font-size:18px;
		}
.woocommerce-MyAccount-navigation ul li a .ahfb-svg-iconset{
	display:none !important;
}	
}

/* make links in cart clearer */
.wgm-versandkosten,
.wgm-zahlungsarten, .wgm-widerruf {
	text-decoration:underline !important;
}

/* woocommerce account pages */
.woocommerce-customer-details {
	display:none;
}

/* additional styles medizima */

.forcetobottom {
	position:absolute;
	bottom:40px !important;
}

/* flip box image overlay */

.blackoverlay50 .eael-elements-flip-box-front-container::after,
.blackoverlay50 .eael-elements-flip-box-rear-container::after{
 content: "";
	display:block;
background:rgba(0,0,0,0.6);
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;  
}

.blackoverlay30 .eael-elements-flip-box-front-container::after,
.blackoverlay30 .eael-elements-flip-box-rear-container::after{
 content: "";
	display:block;
background:rgba(0,0,0,0.3);
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;  
}

/* accordion styling */
.elementor-accordion-item {margin-bottom: 40px;
}

.elementor-accordion .elementor-tab-title {
	border-radius:60px;
}

/* post styles */
.post-views {
	display:none;
	font-size:18px;
}
.fox .post-views  {
	display:block;
}
	
	/* slide anything CSS */
	.owl-carousel .owl-item {font-size:36px;
line-height:110%;;}
	
#allgemeine_testimonials .owl-prev,
	#allgemeine_testimonials .owl-next{
    background-color: transparent!important;
}
	
/* Borlabs Cookie */
	a._brlbs-btn-cookie-preference {
    font-size:16px;
}
	
.eael-infobox-button {
    text-decoration: none !important;
}
	
	a.foxbutton {
		padding:12px 24px;
		border-radius:15px;
		background: #dc4329;
		color:#fff;
		text-decoration:none !important;
	}
	a.foxbutton:hover,
	a.foxbutton:focus{
		background: #dc4329;
	}

/* WP Forms styles */
/* general font sizes */
.wpforms-field-description, .wpforms-field-label, .wpforms-field-label-inline, .wpforms-field-sublabel {
    font-size: 20px !important;
    line-height: 1.3;
}

.wpforms-field {
	margin-bottom:18px !important;
}

.wpforms-form input[type=checkbox] {
	width:20px !important;
	height:20px !important;
}

.wpforms-field-description {margin: 20px 0 !important;
}

.wpforms-form button[type=submit], .wpforms-form .wpforms-page-button {
    background-color: #dc4329 !important;
    border: 0 !important;
	border-radius:20px;
    color: #ffffff !important;
    font-size: 1em;
    padding: 14px 30px !important;
}

.wpforms-form button[type=submit]:hover, .wpforms-form .wpforms-page-button:hover {
    background-color: #000000 !important;
}